/***OPACITY-PROBLEM BEI SLIDER-OVERLAYS***/
.content .teasers li .teaserbox img,
.content .teasers li .teaserbox a {
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.content .teasers li.active .teaserbox img,
.content .teasers li.active .teaserbox a {
    filter: alpha(opacity=100);
	opacity: 1;
}

.content .teasers li.hover .teaserbox img,
.content .teasers li.hover .teaserbox a {
    filter: alpha(opacity=100);
	opacity: 1;
}

.content .teasers li.activeNoHover .teaserbox img,
.content .teasers li.activeNoHover .teaserbox a {
    filter: alpha(opacity=50);
	opacity: 0.5;
}